:host {
    position: relative;
    width: 75vw !important;
    justify-self: center;
    margin: 0 auto;
    font-family: "Atkinson Hyperlegible Next";
    transition: width 0.3s ease;
}

:root {
    --color-tertiary-fixed: #e5e2e1;
    --color-outline: #7e7576;
    --color-on-tertiary-fixed: #1c1b1b;
    --color-primary: #000000;
    --color-on-tertiary-container: #858383;
    --color-surface-container-lowest: #ffffff;
    --color-primary-container: #1b1b1b;
    --color-inverse-primary: #c6c6c6;
    --color-primary-fixed: #e2e2e2;
    --color-surface-container: #eeeeee;
    --color-on-tertiary: #ffffff;
    --color-on-secondary-container: #5f6369;
    --color-on-primary: #ffffff;
    --color-on-surface: #1a1c1c;
    --color-secondary-fixed-dim: #c3c7cd;
    --color-on-error: #ffffff;
    --color-tertiary: #000000;
    --color-on-tertiary-fixed-variant: #474746;
    --color-on-primary-fixed-variant: #474747;
    --color-background: #f9f9f9;
    --color-tertiary-container: #1c1b1b;
    --color-surface-container-highest: #e2e2e2;
    --color-secondary-container: #dde0e6;
    --color-secondary: #5b5f64;
    --color-on-primary-fixed: #1b1b1b;
    --color-on-secondary: #ffffff;
    --color-tertiary-fixed-dim: #c8c6c5;
    --color-on-error-container: #93000a;
    --color-inverse-surface: #2f3131;
    --color-on-primary-container: #848484;
    --color-inverse-on-surface: #f1f1f1;
    --color-primary-fixed-dim: #c6c6c6;
    --color-on-surface-variant: #4c4546;
    --color-on-background: #1a1c1c;
    --color-error: #ba1a1a;
    --color-surface-tint: #5e5e5e;
    --color-on-secondary-fixed-variant: #43474c;
    --color-error-container: #ffdad6;
    --color-surface-container-low: #f4f3f3;
    --color-secondary-fixed: #e0e2e9;
    --color-surface-bright: #f9f9f9;
    --color-outline-variant: #cfc4c5;
    --color-surface-dim: #dadada;
    --color-surface-variant: #e2e2e2;
    --color-surface: #f9f9f9;
    --color-on-secondary-fixed: #181c21;
    --color-surface-container-high: #e8e8e8;
    --font-headline: "Space Grotesk", sans-serif;
    --font-body: "Inter", sans-serif;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html.light,
body {
    background: var(--color-surface);
    color: var(--color-on-surface);
}

body {
    margin: 0;
    font-family: var(--font-body);
}

h1,
h2,
h3,
h4 {
    font-family: var(--font-headline);
}

img {
    display: block;
    max-width: 100%;
}

a {
    color: inherit;
    text-decoration: none;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.text-vertical {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

.selection\:bg-primary::selection {
    background: var(--color-primary);
}

.selection\:text-on-primary::selection {
    color: var(--color-on-primary);
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.fixed {
    position: fixed;
}

.block {
    display: block;
}

.hidden {
    display: none;
}

.flex {
    display: flex;
}

.grid {
    display: grid;
}

.overflow-hidden {
    overflow: hidden;
}

.select-none {
    user-select: none;
}

.pointer-events-none {
    pointer-events: none;
}

.cursor-pointer {
    cursor: pointer;
}

.italic {
    font-style: italic;
}

.uppercase {
    text-transform: uppercase;
}

.underline {
    text-decoration: underline;
}

.font-black {
    font-weight: 900;
}

.font-bold {
    font-weight: 700;
}

.font-light {
    font-weight: 300;
}

.font-serif {
    font-family: serif;
}

.font-\[\'Inter\'\] {
    font-family: 'Inter', sans-serif;
}

.font-\[\'Space_Grotesk\'\] {
    font-family: 'Space Grotesk', sans-serif;
}

.font-label {
    font-family: 'Inter', sans-serif;
}

.tracking-tight {
    letter-spacing: -0.025em;
}

.tracking-tighter {
    letter-spacing: -0.05em;
}

.tracking-widest {
    letter-spacing: 0.1em;
}

.leading-none {
    line-height: 1;
}

.leading-relaxed {
    line-height: 1.625;
}

.bg-white {
    background: #fff;
}

.bg-black {
    background: #000;
}

.bg-primary {
    background: var(--color-primary);
}

.bg-surface {
    background: var(--color-surface);
}

.bg-surface-container {
    background: var(--color-surface-container);
}

.bg-surface-container-low {
    background: var(--color-surface-container-low);
}

.bg-surface-container-lowest {
    background: var(--color-surface-container-lowest);
}

.bg-surface-container-high {
    background: var(--color-surface-container-high);
}

.bg-neutral-100 {
    background: #f5f5f5;
}

.bg-neutral-200 {
    background: #e5e5e5;
}

.bg-tertiary-container {
    --tw-bg-opacity: 1;
    background-color: rgb(28 27 27 / var(--tw-bg-opacity, 1));
}

.is-loaded .mosaic-card {
    opacity: 1;
    transform: translateY(0) scale(1);
}

.text-on-tertiary {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.bg-outline-variant {
    --tw-bg-opacity: 1;
    background-color: rgb(207 196 197 / var(--tw-bg-opacity, 1));
}

.bg-\[\#EEEEEE\] {
    background: #EEEEEE;
}

.bg-white\/80 {
    background: rgba(255, 255, 255, .8);
}

.bg-black\/80 {
    background: rgba(0, 0, 0, .8);
}

.bg-gradient-to-t {
    background-image: linear-gradient(to top, var(--tw-gradient-stops));
}

.border {
    border: 1px solid currentColor;
}

.border-b {
    border-bottom: 1px solid currentColor;
}

.border-t {
    border-top: 1px solid currentColor;
}

.border-l {
    border-left: 1px solid currentColor;
}

.border-r {
    border-right: 1px solid currentColor;
}

.border-y {
    border-top: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
}

.border-l-2 {
    border-left: 2px solid currentColor;
}

.border-l-4 {
    border-left: 4px solid currentColor;
}

.border-primary {
    border-color: var(--color-primary);
}

.border-outline-variant {
    border-color: var(--color-outline-variant);
}

.border-outline-variant\/30 {
    border-color: rgba(207, 196, 197, .3);
}

.border-primary\/10 {
    border-color: rgba(0, 0, 0, .1);
}

.border-primary\/20 {
    border-color: rgba(0, 0, 0, .2);
}

.border-white\/10 {
    border-color: rgba(255, 255, 255, .1);
}

.border-white\/20 {
    border-color: rgba(255, 255, 255, .2);
}

.border-white\/30 {
    border-color: rgba(255, 255, 255, .3);
}

.rounded-full {
    border-radius: 9999px;
}

.rounded-lg {
    border-radius: .5rem;
}

.backdrop-blur-xl {
    backdrop-filter: blur(24px);
}

.grayscale {
    filter: grayscale(1);
}

.contrast-125 {
    filter: contrast(1.25);
}

.brightness-50 {
    filter: brightness(.5);
}

.brightness-75 {
    filter: brightness(.75);
}

.mix-blend-multiply {
    mix-blend-mode: multiply;
}

.opacity-20 {
    opacity: .2;
}

.opacity-30 {
    opacity: .3;
}

.opacity-40 {
    opacity: .4;
}

.opacity-50 {
    opacity: .5;
}

.opacity-70 {
    opacity: .7;
}

.opacity-80 {
    opacity: .8;
}

.transition-all {
    transition: all .15s ease;
}

.transition-colors {
    transition: color .15s ease, background-color .15s ease, border-color .15s ease, fill .15s ease, stroke .15s ease;
}

.transition-opacity {
    transition: opacity .15s ease;
}

.transition-transform {
    transition: transform .15s ease;
}

.duration-300 {
    transition-duration: .3s;
}

.duration-500 {
    transition-duration: .5s;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-on-primary {
    color: var(--color-on-primary);
}

.text-on-surface {
    color: var(--color-on-surface);
}

.text-on-surface-variant {
    color: var(--color-on-surface-variant);
}

.text-primary {
    color: var(--color-primary);
}

.text-secondary {
    color: var(--color-secondary);
}

.text-black {
    color: #000;
}

.text-white {
    color: #fff;
}

.text-neutral-500 {
    color: #737373;
}

.text-\[\#000000\] {
    color: #000000;
}

.text-\[\#5B5F64\] {
    color: #5B5F64;
}

.text-white\/\[0\.03\] {
    color: rgba(255, 255, 255, .03);
}

.text-on-surface\/80 {
    color: rgba(26, 28, 28, .8);
}

.text-\[10px\] {
    font-size: 10px;
    line-height: 1rem;
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem;
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
}

.text-5xl {
    font-size: 3rem;
    line-height: 1;
}

.text-6xl {
    font-size: 3.75rem;
    line-height: 1;
}

.text-7xl {
    font-size: 4.5rem;
    line-height: 1;
}

.text-\[25rem\] {
    font-size: 25rem;
    line-height: 1;
}

.leading-\[0\.8\] {
    line-height: .8;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.w-full {
    width: 100%;
}

.w-3\/4 {
    width: 75%;
}

.w-3 {
    width: .75rem;
}

.w-2 {
    width: .5rem;
}

.h-full {
    height: 100%;
}

.h-3 {
    height: .75rem;
}

.h-2 {
    height: .5rem;
}

.h-\[50vh\] {
    height: 50vh;
}

.min-h-\[240px\] {
    min-height: 240px;
}

.max-w-3xl {
    max-width: 48rem;
}

.max-w-md {
    max-width: 28rem;
}

.max-w-screen-2xl {
    max-width: 1536px;
}

.aspect-\[3\/4\] {
    aspect-ratio: 3/4;
}

.aspect-\[4\/5\] {
    aspect-ratio: 4/5;
}

.aspect-square {
    aspect-ratio: 1 / 1;
}

.aspect-video {
    aspect-ratio: 16 / 9;
}

.object-cover {
    object-fit: cover;
}

.inset-0 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.top-0 {
    top: 0;
}

.left-8 {
    left: 2rem;
}

.right-8 {
    right: 2rem;
}

.bottom-16 {
    bottom: 4rem;
}

.right-20 {
    right: 5rem;
}

.-right-20 {
    right: -5rem;
}

.-bottom-20 {
    bottom: -5rem;
}

.-left-\[6px\] {
    left: -6px;
}

.z-10 {
    z-index: 10;
}

.z-50 {
    z-index: 50;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.mb-2 {
    margin-bottom: .5rem;
}

.mb-3 {
    margin-bottom: .75rem;
}

.mb-4 {
    margin-bottom: 1rem;
}

.mb-6 {
    margin-bottom: 1.5rem;
}

.mb-8 {
    margin-bottom: 2rem;
}

.mb-12 {
    margin-bottom: 3rem;
}

.mb-16 {
    margin-bottom: 4rem;
}

.mt-0 {
    margin-top: 0;
}

.mt-24 {
    margin-top: 6rem;
}

.pt-0 {
    padding-top: 0;
}

.pt-8 {
    padding-top: 2rem;
}

.pt-12 {
    padding-top: 3rem;
}

.pt-32 {
    padding-top: 8rem;
}

.pb-1 {
    padding-bottom: .25rem;
}

.pb-4 {
    padding-bottom: 1rem;
}

.pb-6 {
    padding-bottom: 1.5rem;
}

.pb-32 {
    padding-bottom: 8rem;
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

.p-6 {
    padding: 1.5rem;
}

.p-8 {
    padding: 2rem;
}

.pl-6 {
    padding-left: 1.5rem;
}

.pl-8 {
    padding-left: 2rem;
}

.gap-0 {
    gap: 0;
}

.gap-2 {
    gap: .5rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-6 {
    gap: 1.5rem;
}

.gap-8 {
    gap: 2rem;
}

.gap-12 {
    gap: 3rem;
}

.gap-16 {
    gap: 4rem;
}

.gap-32 {
    gap: 8rem;
}

.items-center {
    align-items: center;
}

.items-end {
    align-items: flex-end;
}

.items-start {
    align-items: flex-start;
}

.justify-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.flex-col {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.col-span-1 {
    grid-column: span 1 / span 1;
}

.float-none {
    float: none;
}

.grow {
    flex-grow: 1;
}

.shrink-0 {
    flex-shrink: 0;
}

.from-primary\/40 {
    --tw-gradient-from: rgba(0, 0, 0, .4);
    --tw-gradient-to: rgba(0, 0, 0, 0);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-transparent {
    --tw-gradient-to: transparent;
}

.tracking-\[0\.2em\] {
    letter-spacing: 0.2em;
}

.tracking-\[0\.3em\] {
    letter-spacing: 0.3em;
}

.tracking-\[0\.4em\] {
    letter-spacing: 0.4em;
}

.underline-offset-4 {
    text-underline-offset: 4px;
}

.space-x-8> :not([hidden])~ :not([hidden]) {
    margin-left: 2rem;
}

.space-y-4> :not([hidden])~ :not([hidden]) {
    margin-top: 1rem;
}

.space-y-8> :not([hidden])~ :not([hidden]) {
    margin-top: 2rem;
}

.space-y-12> :not([hidden])~ :not([hidden]) {
    margin-top: 3rem;
}

.space-y-24> :not([hidden])~ :not([hidden]) {
    margin-top: 6rem;
}

.hover\:grayscale-0:hover {
    filter: grayscale(0);
}

.hover\:opacity-70:hover {
    opacity: .7;
}

.hover\:text-black:hover {
    color: #000;
}

.hover\:text-primary:hover {
    color: var(--color-primary);
}

.hover\:text-white:hover {
    color: #fff;
}

.hover\:underline:hover {
    text-decoration: underline;
}

.active\:scale-95:active {
    transform: scale(.95);
}

.group:hover .group-hover\:opacity-100 {
    opacity: 1;
}

.group:hover .group-hover\:scale-105 {
    transform: scale(1.05);
}

.group:hover .group-hover\:underline {
    text-decoration: underline;
}

.dark .dark\:bg-black\/80 {
    background: rgba(0, 0, 0, .8);
}

.dark .dark\:bg-neutral-900 {
    background: #171717;
}

.dark .dark\:bg-\[\#1B1B1B\] {
    background: #1B1B1B;
}

.dark .dark\:text-neutral-400 {
    color: #a3a3a3;
}

.dark .dark\:text-white {
    color: #fff;
}

.dark .dark\:hover\:text-white:hover {
    color: #fff;
}

@media (min-width: 640px) {
    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (min-width: 768px) {
    .md\:block {
        display: block;
    }

    .md\:flex {
        display: flex;
    }

    .md\:flex-row {
        flex-direction: row;
    }

    .md\:items-end {
        align-items: flex-end;
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .md\:col-span-2 {
        grid-column: span 2 / span 2;
    }

    .md\:mt-12 {
        margin-top: 3rem;
    }

    .md\:pb-24 {
        padding-bottom: 6rem;
    }

    .md\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .md\:text-7xl {
        font-size: 4.5rem;
        line-height: 1;
    }

    .md\:text-9xl {
        font-size: 8rem;
        line-height: 1;
    }
}

@media (min-width: 1024px) {
    .lg\:block {
        display: block;
    }

    .lg\:flex {
        display: flex;
    }

    .lg\:gap-12 {
        gap: 3rem;
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .lg\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr));
    }

    .lg\:justify-between {
        justify-content: space-between;
    }

    .lg\:mb-0 {
        margin-bottom: 0;
    }

    .lg\:pl-16 {
        padding-left: 4rem;
    }

    .lg\:col-span-1 {
        grid-column: span 1 / span 1;
    }

    .lg\:col-span-4 {
        grid-column: span 4 / span 4;
    }

    .lg\:col-span-5 {
        grid-column: span 5 / span 5;
    }

    .lg\:col-span-7 {
        grid-column: span 7 / span 7;
    }

    .lg\:col-span-8 {
        grid-column: span 8 / span 8;
    }
}